.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.032000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.790527;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.439564,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.439564,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.439564,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.500000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.744453px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.600000px;}
._1{margin-left:-1.152000px;}
._3{width:1.280000px;}
._5{width:23.848000px;}
._8{width:32.160000px;}
._4{width:46.992000px;}
._6{width:51.172000px;}
._7{width:85.852000px;}
._0{width:229.920000px;}
.fc4{color:rgb(27,117,188);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(99,100,103);}
.fc3{color:rgb(255,64,64);}
.fsc{font-size:12.826000px;}
.fs7{font-size:16.000000px;}
.fs9{font-size:17.600800px;}
.fs8{font-size:18.000000px;}
.fs5{font-size:20.000000px;}
.fsb{font-size:22.000000px;}
.fs6{font-size:24.000000px;}
.fsa{font-size:26.587600px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.fs2{font-size:152.000000px;}
.y29{bottom:5.264561px;}
.y27{bottom:7.743912px;}
.y26{bottom:13.773117px;}
.y2a{bottom:19.765925px;}
.y25{bottom:25.336499px;}
.y28{bottom:28.256829px;}
.y0{bottom:53.892157px;}
.y19{bottom:80.429280px;}
.y1c{bottom:85.753044px;}
.y1b{bottom:95.125593px;}
.y1a{bottom:107.622325px;}
.y3e{bottom:237.596617px;}
.y3c{bottom:242.287578px;}
.y3d{bottom:246.969947px;}
.y3b{bottom:256.059758px;}
.y39{bottom:260.750718px;}
.y3a{bottom:265.433088px;}
.y38{bottom:274.522898px;}
.y37{bottom:283.896228px;}
.y36{bottom:293.269558px;}
.y32{bottom:297.960519px;}
.y23{bottom:301.815761px;}
.y35{bottom:302.642888px;}
.y1f{bottom:308.391854px;}
.y34{bottom:312.016218px;}
.y1e{bottom:315.889893px;}
.y33{bottom:321.389548px;}
.y31{bottom:330.479359px;}
.y21{bottom:337.097159px;}
.y30{bottom:339.569169px;}
.y22{bottom:342.567604px;}
.y20{bottom:348.034924px;}
.y2e{bottom:348.656793px;}
.y2f{bottom:351.518544px;}
.y2c{bottom:358.030123px;}
.y2d{bottom:367.403453px;}
.y1d{bottom:373.392980px;}
.y2b{bottom:376.490920px;}
.y18{bottom:698.462348px;}
.y17{bottom:713.458426px;}
.y16{bottom:728.454505px;}
.y15{bottom:743.450583px;}
.y14{bottom:758.446661px;}
.y13{bottom:773.442740px;}
.y12{bottom:788.438818px;}
.y11{bottom:803.434897px;}
.y10{bottom:818.430975px;}
.yf{bottom:833.427054px;}
.ye{bottom:848.423132px;}
.yd{bottom:863.419210px;}
.yc{bottom:878.415289px;}
.yb{bottom:893.411367px;}
.ya{bottom:908.407446px;}
.y9{bottom:923.403524px;}
.y8{bottom:938.399603px;}
.y7{bottom:953.395681px;}
.y6{bottom:968.391759px;}
.y24{bottom:978.281673px;}
.y5{bottom:983.387838px;}
.y4{bottom:998.383916px;}
.y3{bottom:1013.379995px;}
.y2{bottom:1112.380980px;}
.y1{bottom:1149.871176px;}
.hf{height:9.311676px;}
.h8{height:11.776000px;}
.hb{height:12.637374px;}
.ha{height:12.924000px;}
.h6{height:15.660000px;}
.he{height:15.972000px;}
.hd{height:17.472000px;}
.h7{height:17.664000px;}
.hc{height:21.018225px;}
.h3{height:25.792000px;}
.h5{height:31.320000px;}
.h9{height:46.840876px;}
.h2{height:58.480000px;}
.h4{height:106.096000px;}
.h1{height:1127.049020px;}
.h0{height:1237.176471px;}
.w2{width:49.940065px;}
.w1{width:841.186275px;}
.w0{width:956.000000px;}
.x10{left:2.835977px;}
.xd{left:7.051906px;}
.x13{left:16.514119px;}
.x11{left:18.690581px;}
.xe{left:26.333582px;}
.x0{left:56.235294px;}
.x14{left:58.982232px;}
.x15{left:61.231644px;}
.x1{left:62.874183px;}
.x3{left:64.498758px;}
.x4{left:73.871307px;}
.x5{left:77.850892px;}
.x16{left:145.978232px;}
.x17{left:232.445776px;}
.x6{left:296.222067px;}
.x2{left:298.531307px;}
.x12{left:301.305582px;}
.x7{left:346.977544px;}
.xf{left:417.861039px;}
.xc{left:476.137987px;}
.xb{left:733.494124px;}
.xa{left:742.426163px;}
.x9{left:823.528080px;}
.x8{left:834.737648px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.426778pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.635433pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.072803pt;}
._1{margin-left:-0.983297pt;}
._3{width:1.092552pt;}
._5{width:20.355615pt;}
._8{width:27.450377pt;}
._4{width:40.110326pt;}
._6{width:43.678192pt;}
._7{width:73.279531pt;}
._0{width:196.249707pt;}
.fsc{font-size:10.947715pt;}
.fs7{font-size:13.656904pt;}
.fs9{font-size:15.023277pt;}
.fs8{font-size:15.364017pt;}
.fs5{font-size:17.071130pt;}
.fsb{font-size:18.778243pt;}
.fs6{font-size:20.485356pt;}
.fsa{font-size:22.694018pt;}
.fs1{font-size:27.313808pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:47.799163pt;}
.fs0{font-size:68.284519pt;}
.fs2{font-size:129.740586pt;}
.y29{bottom:4.493600pt;}
.y27{bottom:6.609867pt;}
.y26{bottom:11.756133pt;}
.y2a{bottom:16.871333pt;}
.y25{bottom:21.626133pt;}
.y28{bottom:24.118800pt;}
.y0{bottom:46.000000pt;}
.y19{bottom:68.650933pt;}
.y1c{bottom:73.195067pt;}
.y1b{bottom:81.195067pt;}
.y1a{bottom:91.861733pt;}
.y3e{bottom:202.802133pt;}
.y3c{bottom:206.806133pt;}
.y3d{bottom:210.802800pt;}
.y3b{bottom:218.561467pt;}
.y39{bottom:222.565467pt;}
.y3a{bottom:226.562133pt;}
.y38{bottom:234.320800pt;}
.y37{bottom:242.321467pt;}
.y36{bottom:250.322133pt;}
.y32{bottom:254.326133pt;}
.y23{bottom:257.616800pt;}
.y35{bottom:258.322800pt;}
.y1f{bottom:263.229867pt;}
.y34{bottom:266.323467pt;}
.y1e{bottom:269.629867pt;}
.y33{bottom:274.324133pt;}
.y31{bottom:282.082800pt;}
.y21{bottom:287.731467pt;}
.y30{bottom:289.841467pt;}
.y22{bottom:292.400800pt;}
.y20{bottom:297.067467pt;}
.y2e{bottom:297.598267pt;}
.y2f{bottom:300.040933pt;}
.y2c{bottom:305.598933pt;}
.y2d{bottom:313.599600pt;}
.y1d{bottom:318.712000pt;}
.y2b{bottom:321.356267pt;}
.y18{bottom:596.177067pt;}
.y17{bottom:608.977067pt;}
.y16{bottom:621.777067pt;}
.y15{bottom:634.577067pt;}
.y14{bottom:647.377067pt;}
.y13{bottom:660.177067pt;}
.y12{bottom:672.977067pt;}
.y11{bottom:685.777067pt;}
.y10{bottom:698.577067pt;}
.yf{bottom:711.377067pt;}
.ye{bottom:724.177067pt;}
.yd{bottom:736.977067pt;}
.yc{bottom:749.777067pt;}
.yb{bottom:762.577067pt;}
.ya{bottom:775.377067pt;}
.y9{bottom:788.177067pt;}
.y8{bottom:800.977067pt;}
.y7{bottom:813.777067pt;}
.y6{bottom:826.577067pt;}
.y24{bottom:835.018667pt;}
.y5{bottom:839.377067pt;}
.y4{bottom:852.177067pt;}
.y3{bottom:864.977067pt;}
.y2{bottom:949.480000pt;}
.y1{bottom:981.480000pt;}
.hf{height:7.948041pt;}
.h8{height:10.051481pt;}
.hb{height:10.786713pt;}
.ha{height:11.031364pt;}
.h6{height:13.366695pt;}
.he{height:13.633004pt;}
.hd{height:14.913339pt;}
.h7{height:15.077222pt;}
.hc{height:17.940242pt;}
.h3{height:22.014929pt;}
.h5{height:26.733389pt;}
.h9{height:39.981333pt;}
.h2{height:49.915983pt;}
.h4{height:90.558929pt;}
.h1{height:962.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:42.626667pt;}
.w1{width:718.000000pt;}
.w0{width:816.000000pt;}
.x10{left:2.420667pt;}
.xd{left:6.019200pt;}
.x13{left:14.095733pt;}
.x11{left:15.953467pt;}
.xe{left:22.477200pt;}
.x0{left:48.000000pt;}
.x14{left:50.344667pt;}
.x15{left:52.264667pt;}
.x1{left:53.666667pt;}
.x3{left:55.053333pt;}
.x4{left:63.053333pt;}
.x5{left:66.450133pt;}
.x16{left:124.600667pt;}
.x17{left:198.405600pt;}
.x6{left:252.842267pt;}
.x2{left:254.813333pt;}
.x12{left:257.181333pt;}
.x7{left:296.164933pt;}
.xf{left:356.668000pt;}
.xc{left:406.410667pt;}
.xb{left:626.078667pt;}
.xa{left:633.702667pt;}
.x9{left:702.927733pt;}
.x8{left:712.495733pt;}
}
